Bug 133652 - (FC3BugWeekQA) FC3 Bug Week QA Tracker
FC3 Bug Week QA Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rik van Riel
Bill Nottingham
:
Depends On: 50830 114878 115980 121167 121168 122600 125529 127900 127914 129057 129269 129517 129522 129547 129651 129673 129795 129999 130216 130393 130567 130692 130894 130944 130991 130992 131081 131189 131352 131484 131627 131664 131701 131707 131812 131816 IT_53056 132334 132345 132458 132739 132803 132876 133145 133379 133425 133482
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 14:48 EDT by Rik van Riel
Modified: 2014-03-16 22:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 15:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rik van Riel 2004-09-25 14:48:32 EDT
This list should contain all the bugs in MODIFIED state; that is, bugs
for which fixes are available and integrated, but the fixes need to be
confirmed in order to move the bug to CLOSED/RESOLVED.

Fedora volunteers, please take a look at these bugs and verify whether
or not they've really been fixed.
Comment 1 Bill Nottingham 2005-03-02 15:53:19 EST
Closing old tracker bugs.

Note You need to log in before you can comment on or make changes to this bug.